/* CSS Document */
#artprevpicgal p {
	margin:0px; padding:0px;
}
#artprevpicgal img {
	float:left;
	width:70px; height:56px;
	margin:2px 7px 12px 0px;
}
#artprevpicgal img#ppLast {
	margin-bottom:0px;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#artprevpicgal a {
	font-weight:bold;
}

#artprevpicgal a:link,
#artprevpicgal a:visited {
	color:#000000;
}
